:root{

--accent:#bcc9b4;
--white:#ffffff;
--bg:#000000;
--text:#d9d9d9;

}

*{

margin:0;
padding:0;
box-sizing:border-box;

}

body{

font-family:'Inter',sans-serif;
background:#000;
color:#fff;

}

        .pages {
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 30px;
        }

        .pages img {
            max-width: 100%;
            width: 1000px;      /* Adjust as needed */
            height: auto;
            display: block;
            border-radius: 8px;
            box-shadow: 0 2px 8px rgba(0,0,0,0.15);
            background: white;
        }

.navbar{

transition:.4s;
background:rgba(0,0,0,.15);
backdrop-filter:blur(12px);

}

.navbar-brand{

font-family:'Cormorant Garamond',serif;
font-size:32px;
letter-spacing:4px;

}

.nav-link{

color:white!important;
margin-left:35px;
font-size:14px;
letter-spacing:2px;
text-transform:uppercase;

}



